
define host {
	host_name		ibgrid-backup
	alias			ibgrid-backup.Princeton.EDU
	address			172.18.3.220
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		ibgrid-master
	alias			ibgrid-master.Princeton.EDU
	address			172.18.3.182
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		ibwlan-87-a
	alias			ibwlan-87-a.Princeton.EDU
	address			172.18.4.55
	use			InfoBlox
	contacts		Hajar Niroomand
}

#define host {
#	host_name		ibwlan-87-a-vapornet100
#	alias			ibwlan-87-a-vapornet100.Princeton.EDU
#	address			10.8.0.5
#	use			InfoBlox
#	contacts		Networking
#}

define host {
	host_name		ibwlan-87-b
	alias			ibwlan-87-b.Princeton.EDU
	address			172.18.4.56
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

#define host {
#	host_name		ibwlan-87-b-visitornet101
#	alias			ibwlan-87-b-visitornet101.Princeton.EDU
#	address			10.24.0.5
#	use			InfoBlox
#	contacts		Networking
#}

#define host {
#	host_name		ibwlan-87-c
#	alias			ibwlan-87-c.Princeton.EDU
#	address			172.18.1.228
#	use			InfoBlox
#	contacts		Networking
#}

#define host {
#	host_name		ibwlan-ns-a-vapornet100
#	alias			ibwlan-ns-a-vapornet100.Princeton.EDU
#	address			10.8.0.6
#	use			InfoBlox
#	contacts		Networking
#}

define host {
	host_name		ibwlan-ns-a
	alias			ibwlan-ns-a.Princeton.EDU
	address			172.18.4.57
	use			InfoBlox
	contacts		Hajar Niroomand
}

define host {
	host_name		ibwlan-ns-b
	alias			ibwlan-ns-b.Princeton.EDU
	address			172.18.4.58
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		ibwlan-a-vip
	alias			Pseudo VIP for ibwlan-ns-a and ibwlan-87-a
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:ibwlan-ns-a$,$HOSTSTATEID:ibwlan-87-a$!-c @2:
	contacts		Networking
}

define host {
	host_name		ibwlan-b-vip
	alias			Pseudo VIP for ibwlan-ns-b and ibwlan-87-b
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:ibwlan-ns-b$,$HOSTSTATEID:ibwlan-87-b$!-c @2:
	contacts		Networking
}

#define host {
#	host_name		ibwlan-ns-b-visitornet101
#	alias			ibwlan-ns-b-visitornet101.Princeton.EDU
#	address			10.24.0.6
#	use			InfoBlox
#	contacts		Networking
#}

#define host {
#	host_name		ibwlan-ns-c
#	alias			ibwlan-ns-c.Princeton.EDU
#	address			172.18.1.229
#	use			InfoBlox
#	contacts		Networking
#}

#define host {
#	host_name		ibwlan-ns-c-wingnet.mccarter.org.
#	alias			ibwlan-ns-c-wingnet.mccarter.org..Princeton.EDU
#	address			192.168.12.6
#	use			InfoBlox
#	contacts		Networking
#}

define host {
	host_name		iblox-87-ns-HA
	alias			HA cluster between iblox-87-ha and iblox-ns-a-ha
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:iblox-87-ha$,$HOSTSTATEID:iblox-ns-a-ha!-c @2:
	contacts		Networking
}

define host {
	host_name		iblox-hpcrc-ns-HA
	alias			HA cluster between iblox-hpcrc-ha and iblox-ns-b-ha
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:iblox-hpcrc-ha$,$HOSTSTATEID:iblox-ns-b-ha!-c @2:
	contacts		Networking
}

define host {
	host_name		ibddipv6 hpcrc-a ns-a HA
	alias			HA cluster between ibddipv6-hpcrc-a-ha and ibddipv6-ns-a-ha
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:ibddipv6-hpcrc-a-ha$,$HOSTSTATEID:ibddipv6-ns-a-ha!-c @2:
	contacts		Networking
}

define host {
	host_name		ibvoip HA
	alias			HA cluster between ibvoip-a and ibvoip-b
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:ibvoip-a$,$HOSTSTATEID:ibvoip-b!-c @2:
	contacts		Networking
}

define host {
	host_name		ibddipv6-vrrp
	alias			ibddipv6-vrrp.Princeton.EDU
	address			128.112.128.50
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		ibddipv6-hpcrc-a-ha
	alias			ibddipv6-hpcrc-a-ha.Princeton.EDU
	address			128.112.128.46
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		ibddipv6-hpcrc-a
	alias			ibddipv6-hpcrc-a.Princeton.EDU
	address			128.112.128.42
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		ibddipv6-ns-a-ha
	alias			ibddipv6-ns-a-ha.Princeton.EDU
	address			128.112.128.47
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		ibddipv6-ns-a
	alias			ibddipv6-ns-a.Princeton.EDU
	address			128.112.128.43
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		iblox-87-ha
	alias			iblox-87-ha.Princeton.EDU
	address			128.112.129.211
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		iblox-87
	alias			iblox-87.Princeton.EDU
	address			128.112.130.94
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		iblox-hpcrc-ha
	alias			iblox-hpcrc-ha.Princeton.EDU
	address			128.112.131.212
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		iblox-hpcrc
	alias			iblox-hpcrc.Princeton.EDU
	address			128.112.131.248
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		iblox-ns-a-ha
	alias			iblox-ns-a-ha.Princeton.EDU
	address			128.112.130.110
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		iblox-ns-a
	alias			iblox-ns-a.Princeton.EDU
	address			128.112.130.135
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		iblox-ns-b-ha
	alias			iblox-ns-b-ha.Princeton.EDU
	address			128.112.131.142
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}

define host {
	host_name		iblox-ns-b
	alias			iblox-ns-b.Princeton.EDU
	address			128.112.131.183
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		iblox1-vrrp
	alias			iblox1-vrrp.Princeton.EDU
	address			128.112.129.7
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		iblox2-vrrp
	alias			iblox2-vrrp.Princeton.EDU
	address			128.112.129.209
	use			InfoBlox
	contacts		Networking
}

define host {
	host_name		ibvoip-a
	alias			ibvoip-a.Princeton.EDU
	address			172.18.0.32
	use			InfoBlox
	contacts		Hajar Niroomand
}

define host {
	host_name		ibvoip-b
	alias			ibvoip-b.Princeton.EDU
	address			172.18.0.71
	use			InfoBlox
	contacts		Hajar Niroomand
}


# TASK0094339 - New InfoBlox systems

define host {
	host_name		iblox-master
	alias			iblox-master.Princeton.EDU
	address			172.18.2.154
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-master-hpcrc
	alias			iblox-master-hpcrc.Princeton.EDU
	address			172.18.2.158
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-master-ns
	alias			iblox-master-ns.Princeton.EDU
	address			172.18.2.161
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-master-hpcrc-ha
	alias			iblox-master-hpcrc-ha.Princeton.EDU
	address			172.18.2.163
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}


define host {
	host_name		iblox-master-ns-ha
	alias			iblox-master-ns-ha.Princeton.EDU
	address			172.18.2.171
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}


define host {
	host_name		iblox-master hpcrc-ha ns-ha HA
	alias			HA cluster between iblox-master-ns-ha and iblox-master-hpcrc-ha
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:iblox-master-hpcrc-ha$,$HOSTSTATEID:iblox-master-ns-ha$!-c @2:
	contacts		Networking
}


define host {
	host_name		iblox-external
	alias			iblox-external.Princeton.EDU
	address			128.112.128.68
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-ext-hpcrc-a
	alias			iblox-ext-hpcrc-a.Princeton.EDU
	address			128.112.128.70
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-ext-ns-a
	alias			iblox-ext-ns-a.Princeton.EDU
	address			128.112.128.71
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-ext-hpcrc-a-ha
	alias			iblox-ext-hpcrc-a-ha.Princeton.EDU
	address			128.112.128.72
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}


define host {
	host_name		iblox-ext-ns-a-ha
	alias			iblox-ext-ns-a-ha.Princeton.EDU
	address			128.112.128.73
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}


define host {
	host_name		iblox-ext hpcrc-a-ha ns-a-ha HA
	alias			HA cluster between iblox-ext-ns-a-ha and iblox-ext-hpcrc-a-ha
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:iblox-ext-hpcrc-a-ha$,$HOSTSTATEID:iblox-ext-ns-a-ha$!-c @2:
	contacts		Networking
}


define host {
	host_name		iblox-ext-hpcrc-a-mgmt
	alias			iblox-ext-hpcrc-a-mgmt.Princeton.EDU
	address			172.18.2.173
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-ext-ns-a-mgmt
	alias			iblox-ext-ns-a-mgmt.Princeton.EDU
	address			172.18.2.180
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		iblox-candidate-ns
	alias			iblox-candidate-ns.Princeton.EDU
	address			172.18.2.181
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		ibloxdev-master
	alias			ibloxdev-master.Princeton.EDU
	address			172.18.2.90
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		ibloxdev-master-hpcrc
	alias			ibloxdev-master-hpcrc.Princeton.EDU
	address			172.18.2.94
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		ibloxdev-master-ns
	alias			ibloxdev-master-ns.Princeton.EDU
	address			172.18.2.95
	use			InfoBlox
	contacts		Networking
}


define host {
	host_name		ibloxdev-master-hpcrc-ha
	alias			ibloxdev-master-hpcrc-ha.Princeton.EDU
	address			172.18.2.103
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}


define host {
	host_name		ibloxdev-master-ns-ha
	alias			ibloxdev-master-ns-ha.Princeton.EDU
	address			172.18.2.111
	use			InfoBlox
	notifications_enabled	0
	contacts		Networking
}


define host {
	host_name		ibloxdev-master hpcrc-ha ns-ha HA
	alias			HA cluster between ibloxdev-master-ns-ha and ibloxdev-master-hpcrc-ha
	use			InfoBlox
	check_command		check_host_cluster!$HOSTNAME$!$HOSTSTATEID:ibloxdev-master-hpcrc-ha$,$HOSTSTATEID:ibloxdev-master-ns-ha$!-c @2:
	contacts		Networking
}


